| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Gmp
Gmp.mpf

Methods
__hash()
_is_type()
_sprintf()
`!()
`!=()
`*()
`*=()
`+()
`+=()
`-()
`/()
`<()
`<=()
`==()
`>()
`>=()
``*()
``-()
``/()
`~()
cast()
create()
get_float()
get_int()
get_precision()
get_string()
set_precision()
sgn()

Gmp.mpf()->get_int() | Gmp.mpf()->get_string()

# Method Gmp.mpf()->get_precision()

Method get_precision

  `int(0..) get_precision()`

Description

  Returns the current precision, in bits.